Siemens 3VA2450-6JP42-0AA0

Artikelnummer:12.166.462B
Hersteller:Siemens
Hersteller-Nr:3VA2450-6JP42-0AA0
Typbezeichnung:3VA2450-6JP42-0AA0
EAN:4042948827444
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
*  Metallzuschlag+361,46 € pro 1 Stück
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
2.905,19 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Setzen Sie auf bewährte Technik mit dem Siemens Bauteil 3VA2450-6JP42-0AA0. Leistungsschalter 3VA2 Icu=85kA, LSI, In=500A Ir=200A-500A.

Detaillierte Produktinformationen:
Leistungsschalter 3VA2 IEC Frame 630 Schaltvermögenklasse H Icu=85kA @ 415V 4-polig, Anlagenschutz ETU550, LSI, In=500A Überlastschutz Ir=200A...500A Kurzschlussschutz Isd=0,6..10x In, Ii=1,5..14x In N-Leiterschutz einstellbar (OFF, bis 100%) Schraubenflachanschluss
Als Schlüsselkomponente in der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung sorgt dieser Artikel für reibungslose Abläufe bei privaten und gewerblichen Anwendungen. Gleichen Sie die EAN 4042948827444 ab, um sicherzugehen. Kaufen Sie Fachhandelsqualität bequem und sicher bei LuConDa ein.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s B2
Übertragungsrate 8 https://www.siemens.com/simatic-net -40 ... +85 °C
Außendurchmesser des Betätigungselements 1
Schutzart IP 0 SENTRON Nein
Industry Mall (Online-Bestellsystem) RS232 A Metall
https://support.automation.siemens.com/WW/CAXorder/default.aspx?lang=de&mlfb=3SU1900-0JF10-0AA0 5-poliger Klemmenblock, verschraubbar V/µs ISO 15693
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LSI 45 mm
Polzahl Wechsler silber Decke / Wand
Betriebsstrom / der Meldekontakte 2 A V13 SP1 / - A
Stoßspannungsfestigkeit Bemessungswert 24 V -25 ... +60 °C 3-polige Klemmenverschraubung für AC Power
Information- and Downloadcenter (Kataloge, Broschüren,…) DC 8 000 4 kV
Produktbestandteil 0,4 A Kunststoff Metall matt
N-pol Schutz nachrüstbar 9 W
Schutzart IP -20 ... +60 °C 50 ... 60 Hz 20 mm
3RH11, 3RT1016, 3RT1017, 3RT1024, 3RT1025, Ja Ja 2x (0,5 ... 2,5 mm²)
externe Antenne(n) kompakt 4,3 kg A
Schutzart IP 134,5 mm 0.7 in A
zwischen Rückwandbus und Elektronik 1 kg A 455 A
https://www.automation.siemens.com/bilddb/cax_de.aspx?mlfb=8MF3330 Aluminium-Guß-Gehäuse 46 A 71 mm
relative positive Toleranz der Betriebsspannung Ja 28,8 V 2
https://support.automation.siemens.com/WW/view/de/3VL9540-7EJ40/all 16 Kibyte 50 V 20
Einbauart 4 µs Hz 20
Höhe 4 V 55 A
Bemessungswert Ja 0,7 ... 1,25 20 %
Anzahl parallel schaltbarer Geräte zur Ja 22,3 mm 187 kA
Betriebsfrequenz Bemessungswert Ja 30 V 187 kA
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) Ja Ja 121 kA
Eignung zur Verwendung Ja fingersicher -40 ... +74 °C
einstellbarer Ansprechwert Strom / Ir max. Ja 15 W https://automation.siemens.com/bilddb
einstellbarer Ansprechwert Strom / Ir max. Ja 16 A
einstellbarer Ansprechwert Strom / Ir max. Ja
einstellbarer Ansprechwert Strom / Isd max. Nein
Betriebsstrom Ja
Leitungslänge Ja
Leitungslänge Ja Nein 81 mm
CAx-Online-Generator RFC4188 0 mm 79 mm
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 10 mm 150 kA
Potenzialtrennung primär/sekundär RFC1907 10 mm kA
Erdschlussschutzfunktion G / Kennlinientype RFC2579 17 x 6,5 0
Ausschaltvermögen Grenzkurzschlussstrom (Icu) RFC2013 Schraubenflachanschluss Ja
Produktfunktion / Client Mode Ja mm Nein
Hauptstromkreis 1 ... 4094 Nein mm
Anteil gefahrbringender Ausfälle Ja 0 3VA9688-0BL33
Anzahl der Wechsler / für Hilfskontakte Nein Nein 3VA9608-0BB25
Produkterweiterung / optional / Motorantrieb Ja Leitungsführung oben und unten je 1 x M20 -40 °C
Anzahl der Breiten-Teilungseinheiten Ja 80 °C -40 °C
Schutzart IP / frontseitig Ja 80 °C -25 °C
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C Nein
Gehäusedeckel Ja
Betriebsmittelkennzeichen Ja 16,2 mm IP40
Eignungsnachweis / als Zulassung für Marine (keine Ja Ja; grüne LED
Befestigungsart Ja Ja; rote LED 1 000 1/h
Ausführung des Leitungsschutzschalters 128 bit Nein 750 1/h
Produktfunktion / Port-rate-limiting Ja Nein 1 000 1/h
- SNTP-Client Ja
MTBF bei 40 °C Ja Ja Ja
- Ja
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) ATEX Zone 2 (IEC/EN 60079-15) Ja Nein
Steuerkontakte bei Schraubanschluss Ja FCC Part 15 (Class A), EN55022 (CISPR22 Class A)
Kunden kauften auch
1LA8353-4AB60-ZA61A72K26L97Q82Y82

Siemens 1LA8353-4AB60-ZA61A72K26L97Q82Y82

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
25.772,18 €
25.772,18 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3NJ4103-3DF01

Siemens 3NJ4103-3DF01 3NJ41033DF01

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
208,08 €
208,08 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
1LG4220-4AA60-ZA11C23K20K40K55M27Y51Y51

Siemens 1LG4220-4AA60-ZA11C23K20K40K55M27Y51Y51

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
7.962,75 €
7.962,75 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
FDU:70000004063039

Siemens FDU:70000004063039

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
716,85 €
716,85 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3SB3423-1QC

Siemens 3SB3423-1QC

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
14,06 €
14,06 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
4AM2696-0EE30-0NA0

Siemens 4AM2696-0EE30-0NA0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
70,12 €
70,12 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 02.10.2026 um: 23:40:50